Description: replace Buffer() by Buffer.from()
Author: Xavier Guimard <yadd@debian.org>
Forwarded: no
Last-Update: 2020-03-01

--- a/index.js
+++ b/index.js
@@ -178,7 +178,7 @@
   xml.push('</cross-domain-policy>');
 
   // store the result in a buffer so we don't have to re-generate it all the time
-  this.buffer = new Buffer(xml.join(''), 'utf8');
+  this.buffer = new Buffer.from(xml.join(''), 'utf8');
 
   return this;
 };
